<div>
  <div>
    <h2 id="{{ item.id }}">
      <a href="#{{ item.id }}">{{item.name}}</a>
    </h2>
    {{ item.description }}
  </div>

  <div>
    {% include graphql-preview %} {% include graphql-deprecation %} {% assign
    inputFields = item.inputFields %} {% assign returnFields = item.returnFields
    %} {% include graphql-input-fields %} {% include graphql-return-fields %}
  </div>
  <hr />
</div>
